Subject: ide cd players, any drivers?

From: [email-masked] (Brian Buhrow)

We're setting up a bunch of Gateway 2000 machines with internal IDE
CD ROM players.  Has anyone written, or is anyone writing drivers to
support
these drives under NetBSD?  If not, does anyone know how they work?
-thanks
-Brian